/*-------huongdan-----*/
/* CART */
#cart{
    clear:both
}

.cart-step{
    margin:50px 0px 30px 0px
}

ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type none;
}
ol.progtrckr li {
    display: inline-block;
    text-align: center;
    width:32.9%;
}
ol.progtrckr[data-progtrckr-steps="3"] li { }



ol.progtrckr li.progtrckr-done {
    color: #36414b;
    border-top: 10px solid #36414b;
}
ol.progtrckr li.progtrckr-todo {
    color: #d8d8d8; 
    border-top: 10px solid silver;
}

ol.progtrckr li:before {
    position: relative;
    bottom: -2.5em;
    float: left;
    left: 50%;
    line-height: 1em;
}
ol.progtrckr li.progtrckr-done span.step, ol.progtrckr li.progtrckr-todo span.step:hover {
    color: white;
    background: #36414b;
    line-height: 36px;
    border:2px solid #36414b;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 23px;
    padding: 10px;
    display: inline-block;
    text-align: center;
    position: relative;
    top:-36px
}

ol.progtrckr li.progtrckr-done a p{
    font-size:18px;
    line-height:0px;
    color:#36414b
}

ol.progtrckr li.progtrckr-todo p{
    font-size:18px;
    line-height:0px;
    color:#999;
}

ol.progtrckr li.progtrckr-todo span.step {
    color: silver;
    background: #fff;
    line-height: 36px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 23px;
    padding: 10px;
    display: inline-block;
    text-align: center;
    position: relative;
    top:-36px;
    border:2px solid #d8d8d8
}
.tle_gioithieu1{
    font-size:18px;
    margin-bottom:20px;
}
.noidunggt{
    font-size:13px;
    margin-bottom:15px;
    line-height:20px;
}
.noidunggt span{
    color:#F00;
}
